# InfoPushDataClickable

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**command** | **String** |  | 
**parameters** | Option<**Vec<String>**> | In case of OpenURL, this would contain the link. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


